﻿#ControlBar, #ControlBar *, .actionMenu * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

p {
    font-family: franklinBook;
    font-size: 15px;
    line-height: 22px;
}

.EDN_article_content {
    font-size: 15px !important;
    line-height: 22px !important;
}

@font-face {
    font-family: franklinDemi;
    src: url('fonts/FranklinGothic-Demi-webfont.eot');
    src: url('fonts/FranklinGothic-Demi-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/FranklinGothic-Demi-webfont.woff2') format('woff2'), url('fonts/FranklinGothic-Demi-webfont.woff') format('woff'), url('fonts/FranklinGothic-Demi-webfont.ttf') format('truetype'), url('fonts/FranklinGothic-Demi-webfont.svg#franklin_gothic_fsdemi') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: franklinBook;
    src: url('fonts/FranklinGothic-Book-webfont.eot');
    src: url('fonts/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/FranklinGothic-Book-webfont.woff2') format('woff2'), url('fonts/FranklinGothic-Book-webfont.woff') format('woff'), url('fonts/FranklinGothic-Book-webfont.ttf') format('truetype'), url('fonts/FranklinGothic-Book-webfont.svg#franklin_gothic_fsbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*Layout */
* html #Wrapper {
    height: 100%;
}
/* for IE */
#wrapper {
    min-height: 100%;
    background: #000;
    position: relative;
}

#logo {
    margin-top: 30px;
    margin-bottom: 40px;
}

    #logo a {
        font-family: franklinDemi;
        font-size: 30px;
        color: #fff;
        text-decoration: none;
    }
.isoSoc{
    width:105px;
    float:right;
}
.ISOLogos {
    width:95px;
    float:right;
}

    .ISOLogos img {
        max-width:100%;
    }

.social {
    display: none;
}

@media (min-width: 768px) {
    #logo {
        float: left;
    }

    .social {
        display: block;
        float: right;
        margin-top: 30px;
    }

        .social a {
            font-size: 30px;
            color: white;
            text-decoration: none;
            padding-left: 5px;
        }

    #dnn_footerRightPane .social {
        margin-top: 5px;
    }
}

@media (max-width: 767px) {
    #dnn_footerRightPane .social {
        display: block;
        float: right;
        margin-top: 30px;
        margin-bottom: 40px;
    }

        #dnn_footerRightPane .social a {
            font-size: 30px;
            color: white;
            text-decoration: none;
            padding-left: 5px;
        }

    #dnn_footerRightPane .social {
        margin-top: 5px;
    }

    .floatl {
        float: left;
    }

    .floatr {
        float: right;
    }

    
}

#banner {
    min-height: 100px;
    background-color: #000;
    margin-bottom: 30px;
}

#content {
    min-height: 100px;
    padding-top: 10px;
    padding-bottom: 200px;
    background: #000;
}

    #content.secondary {
        background: black;
    }

footer {
    width: 100%;
    padding-top: 20px;
    min-height: 150px;
    background: black;
    position: absolute;
    bottom: 0;
    left: 0;
}

    footer span, footer div {
        color: white !important;
    }

/*--------Boostrap custome nav style-----------*/
header.navbar {
    margin: 0px;
    border: none;
}

.navbar-dnnt {
    background-color: #000;
    border-radius: 0px 0px;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

@media only screen and (min-width: 992px) {
}

.navbar-collapse {
    max-height: 600px !important;
    padding-left: 0px;
}

.navbar-nav > li > a {
    padding: 0; /*control the box height of nav links*/
    width: 120px;
    font-family: franklinBook;
    color: #8f8f8f;
    text-transform: uppercase;
    font-size: 14px;
    padding-bottom: 3px;
}

    .navbar-nav > li > a:hover {
        color: #fff;
    }

.navbar-nav > li.active > a {
    color: #fff;
}

.nav > li {
    margin-right: 25px;
    margin-bottom: 5px;
}
/*----------------------*/




/*--------nav style end-----------*/

/*--------Project nav style-----------*/
.project li {
    display: inline-block;
    margin-right: 25px;
    width: 117px;
    border-top: solid 1px #8f8f8f;
    padding-top: 7px;
}


ul.project {
    margin-left: 0px;
}

.project li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    font-family: franklinBook;
}

    .project li a:hover {
        color: #8f8f8f;
    }


/*--------Project nav style end-------*/

#Breadcrumb {
    margin-bottom: 20px;
}

    #Breadcrumb a.breadcrumbLink:link, #Breadcrumb a.breadcrumbLink:visited {
        color: #666;
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
        font-family: franklinBook;
    }

    #Breadcrumb img {
        margin-left: 10px;
        margin-right: 10px;
    }

/*EasyDNNnews*/
.EDGresponsive .EDGimage {
    margin-bottom: 1px;
    margin-right: 1px;
}

.EDGpager tr > td {
    border: solid 1px #ededed;
    padding: 3px 5px 3px 5px;
}

tr.EDGpager {
    height: 52px;
}


/* East-Darling-Harbour-Barangaroo */
.article-details .article_gallery {
    margin-right: 0 !important;
    margin-left: 0 !important;
    width: 100%;
}

.proTitle, .EDN_article_content h2, .EDN_article_content h3, h2.cateTitle span.Head, .eds_news_NewsTwo.eds_subCollection_news .article h2 a, #content h2, #content strong p, #content strong, .categorySubtitle p {
    color: white !important;
}

h3.article-subtitle, .EDN_article_content, .EDN_article_content div, .EDN_article_content p, #content p {
    color: #999 !important;
}


.categorySubtitle .img-responsive {
    -webkit-filter: brightness(100%);
}

    .categorySubtitle .img-responsive:hover {
        -webkit-filter: brightness(125%);
    }

#body #dnn_ContentPane .EDGlightbox.EDGresponsive td {
    width: 12.5%;
}
#dnn_footerLeftPane{
	display: none;
}

ul li{
	color: white;
	font-size: 15px;
	font-family: franklinBook;
}
ul li span{
	color: #999;
}
a.white-link{
	color: white;
}

@media screen and (max-width:1199px) {
    .project li, .nav > li {
        margin-right: 10px;
    }
}

@media screen and (max-width: 991px) {
    .edr_carousel.NewsOne {
        display: none !important;
        visibility: hidden;
    }

    .menu {
        height: auto;
    }

    #banner {
        min-height: 75px;
    }

    .project li {
        padding-bottom: 7px;
        border-bottom: solid 1px #8f8f8f;
        margin-top: -1px;
    }
}

@media (min-width: 742px) and (max-width: 991px) {
    .project li, .nav > li {
        width: 130px;
    }
}

@media (min-width: 642px) and (max-width: 741px) {
    .project li, .nav > li {
        width: 23%;
    }
}

@media (min-width: 544px) and (max-width: 641px) {
    .project li, .nav > li {
        width: 31%;
    }
}

@media (min-width:413px) and (max-width: 543px) {
    .project li, .nav > li {
        width: 47%;
    }
}

@media screen and (max-width: 412px) {
    .project li, .nav > li {
        width: 46%;
    }
}

@media screen and (max-width: 767px) {
    .navbar-nav {
        margin: 7px 15px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .navbar-collapse {
        padding-right: 0px;
    }

    .nav > li {
        margin-right: 13px;
    }
}
